
/*+++++hj_go_117+++++*/

/*+++++hj_end_117+++++*/


/*+++++hj_go_120+++++*/
template_hj_120 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_120 a {
	text-decoration: none;
	color: #666;
}
template_hj_120 .hj_mk_120_template_hj_120 * {
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;box-sizing: border-box;
}
template_hj_120 .hj_mk_120_clearfix {
	zoom: 1
}
template_hj_120 .hj_mk_120_clearfix:before, template_hj_120 .hj_mk_120_clearfix:after {
	display: table;
	line-height: 0;
	content: ""
}
template_hj_120 .hj_mk_120_clearfix:after {
	clear: both
}
template_hj_120 .hj_mk_120_marginauto {
	margin: 0 auto;
}
/*左侧*/
template_hj_120 .hj_mk_120_section-sub {
	padding: 20px 0
}
template_hj_120 .hj_mk_120_container {
	padding: 0;
	width: 1200px;
	margin: 0 auto;
}
template_hj_120 .hj_mk_120_ct2-sd {
	float: left;
	width: 250px
}
template_hj_120 .hj_mk_120_ct2-mn {
	float: right;
	width: calc(100% - 280px);
	border: 1px solid #d1d1d1;
}
template_hj_120 .hj_mk_120_panel-sd {
	margin-bottom: 20px;
	border: 1px solid #d1d1d1
}
template_hj_120 .hj_mk_120_panel-sd:last-child {
	margin-bottom: 0
}
template_hj_120 .hj_mk_120_panel-sd .hj_mk_120_tit {
	text-align: left;
	font-size: 16px;
	padding: 30px 0 30px 35px;
	
	text-transform: uppercase;
}
template_hj_120 .hj_mk_120_panel-sd .hj_mk_120_tit span {
	font-size: 20px;
	display: block;
	font-weight: bold;
	color: #FFF
}
template_hj_120 .hj_mk_120_panel-sd .hj_mk_120_tit i {
	font-style: normal;
	font-size: 16px;
	color: #FFF;
	margin-right: 5px
}
template_hj_120 .hj_mk_120_lanmu {
	background: #FFF
}
template_hj_120 .hj_mk_120_lanmu li {
	margin-top: 2px;
	border-bottom: 1px solid #d1d1d1
}
template_hj_120 .hj_mk_120_lanmu li>a {
	display: block;
	line-height: 50px;
	padding: 0 0 0 25px;
	color: #666;
	font-size: 15px
}

template_hj_120 .hj_mk_120_lanmu li.hj_mk_120_active .hj_mk_120_arr:after {
	border-color: #fff
}
template_hj_120 .hj_mk_120_lanmu li.hj_mk_120_open .hj_mk_120_lanmu-box {
	display: block
}
template_hj_120 .hj_mk_120_lanmu li.hj_mk_120_open .hj_mk_120_arr:after {
	transform: rotate(225deg)
}

/*右侧*/
template_hj_120 .hj_mk_120_sub-tit {

	line-height: 50px;
    padding: 0 15px;
   
    font-size: 16px;
    color: #fff;
}
template_hj_120 .hj_mk_120_nei {
	line-height: 2;
	margin-bottom: 20px;
	padding:30px 20px;
}




template_hj_120 .form-control {
    display: block;
    width: 100%;
    height: 36px;
    padding: 6px 15px;
    font-size: 14px;
    line-height: 1.57142857;
    color: #76838f;
    background-color: #fff;
    background-image: none;
    border: none;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

template_hj_120 .form-control {
	outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: -webkit-box-shadow .25s linear, border .25s linear, color .25s linear, background-color .25s linear;
    -o-transition: box-shadow .25s linear, border .25s linear, color .25s linear, background-color .25s linear;
    transition: box-shadow .25s linear, border .25s linear, color .25s linear, background-color .25s linear;
}
template_hj_120 .hj_mk_120_bd-cut {
   
    background-clip: content-box;
   margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding: 20px 15px;
    text-align: center;

}

template_hj_120 .hj_mk_120_bd-form {
    display: inline-block;
    padding: 40px 15px 40px 15px;
    width: 520px;
    margin:0 auto;
    text-align:left;
}

template_hj_120 .hj_mk_120_bd-form .form-group {
    position: relative;
   margin: 0;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
  padding:20px 0;
}
template_hj_120 .hj_mk_120_bd-form .form-group>label {
    font-size: 18px;
   display: inline-block;
    max-width: 100%;
    color: #61656a;
    margin: 0;
    text-align: right;
    padding-right: 15px;
    float: none;
        width: auto;
}
template_hj_120 .hj_mk_120_bd-form .form-group>label b{font-weight: bold;}

template_hj_120 .hj_mk_120_bd-form .form-group:after {
    display: block;
    content: '';
    clear: both;
}
template_hj_120  .hj_mk_120_bd-form .form-group>label+div {
        padding-left: 0;
    }
template_hj_120 .hj_mk_120_bd-form .form-group>label:not(.ftype_checkbox):not(.ftype_radio) {
    line-height: 48px;
}
template_hj_120 .hj_mk_120_bd-form .form-control {
    padding: 13px 15px;
    color: #000;
}
template_hj_120 .hj_mk_120_bd-form .form-group>div{ float: right;
    display: inline-block;margin: 5px 0;}
template_hj_120 .hj_mk_120_bd-form input.form-control, .hj_mk_120_bd-form select.form-control {
    width:360px;
    height: 48px;

   
}
template_hj_120 .hj_mk_120_bd-form textarea.form-control, .hj_mk_120_bd-form input.form-control, .hj_mk_120_bd-form select.form-control {
        
        background: #fafafa;
    }

template_hj_120 .form-control:not(select) {
    -webkit-appearance: none;
}
template_hj_120 .ftype_button{text-align: right;margin:30px 0;}
template_hj_120 .btn-submit{font-size: 18px;
        line-height: 1.3333333;border-radius: 3px;
    padding: 10px 20px;width: auto;
       width:360px;color: #fff;
    background-color: #135683;
    border: 0;display: inline-block;text-align: center;cursor: pointer;}
template_hj_120 .btn-submit:hover{opacity: .9;}
/*+++++hj_end_120+++++*/


/*+++++hj_go_118+++++*/

/*+++++hj_end_118+++++*/


/*+++++hj_go_119+++++*/

/*+++++hj_end_119+++++*/


/*+++++hj_go_189+++++*/

/*+++++hj_end_189+++++*/

